$ifndef __FONT_INC_
$define __FONT_INC_
'
    GoTo __Over__Font__
'
' Font code memory table
'
Font_Table:
    CData    $00,$00,$00,$00,$00,$00,_      'Graphic character 0
             $FF,$FF,$FF,$FF,$FF,$FF,_      'Graphic character 1
             $07,$07,$07,$00,$00,$00,_      'Graphic character 2
             $00,$00,$00,$07,$07,$07,_      'Graphic character 3
             $E0,$E0,$E0,$00,$00,$00,_      'Graphic character 4
             $00,$00,$00,$E0,$E0,$E0,_      'Graphic character 5
             $FF,$FF,$FF,$00,$00,$00,_      'Graphic character 6
             $00,$00,$00,$FF,$FF,$FF,_      'Graphic character 7
             $07,$07,$07,$07,$07,$07,_      'Graphic character 8
             $E0,$E0,$E0,$E0,$E0,$E0,_      'Graphic character 9
             $E0,$E0,$E0,$07,$07,$07,_      'Graphic character 10
             $07,$07,$07,$E0,$E0,$E0,_      'Graphic character 11
             $FF,$FF,$FF,$E0,$E0,$E0,_      'Graphic character 12
             $E0,$E0,$E0,$FF,$FF,$FF,_      'Graphic character 13
             $07,$07,$07,$FF,$FF,$FF,_      'Graphic character 14
             $FF,$FF,$FF,$07,$07,$07,_      'Graphic character 15
             $55,$AA,$55,$AA,$55,$AA,_      'Graphic character 16
             $AA,$55,$AA,$55,$AA,$55,_      'Graphic character 17
             $01,$01,$01,$01,$01,$01,_      'Graphic character 18
             $80,$80,$80,$80,$80,$80,_      'Graphic character 19
             $FF,$00,$00,$00,$00,$00,_      'Graphic character 20
             $00,$00,$00,$00,$00,$FF,_      'Graphic character 21
             $FF,$01,$01,$01,$01,$01,_      'Graphic character 22
             $01,$01,$01,$01,$01,$FF,_      'Graphic character 23
             $FF,$80,$80,$80,$80,$80,_      'Graphic character 24
             $80,$80,$80,$80,$80,$FF,_      'Graphic character 25
             $00,$00,$00,$00,$F0,$F0,_      'User defined character 26
             $00,$00,$00,$00,$0F,$0F,_      'User defined character 27
             $00,$00,$00,$00,$00,$00,_      'User defined character 28
             $00,$00,$00,$00,$00,$00,_      'User defined character 29
             $00,$00,$00,$00,$00,$00,_      'User defined character 30
             $00,$00,$00,$00,$00,$00,_      'User defined character 31
             $00,$00,$00,$00,$00,$00,_      '32 -   - 20        
             $00,$00,$4F,$00,$00,$00,_      '33 - ! - 21
             $00,$07,$00,$07,$00,$00,_      '34 - " - 22
             $14,$7F,$14,$7F,$14,$00,_      '35 - # - 23
             $00,$56,$36,$00,$00,$00,_      '36 - $/; - 24
             $28,$44,$54,$54,$38,$00,_      '37 - %/ - 25
             $02,$01,$51,$09,$06,$00,_      '38 - &/? - 26
             $00,$05,$03,$00,$00,$00,_      '39 - ' - 27
             $1C,$22,$41,$00,$00,$00,_      '40 - ( - 28
             $00,$00,$41,$22,$1C,$00,_      '41 - ) - 29
             $14,$08,$3E,$08,$14,$00,_      '42 - * - 2A
             $08,$08,$3E,$08,$08,$00,_      '43 - + - 2B
             $3C,$4A,$4A,$49,$31,$00,_      '44 - ,/ - 2C
             $08,$08,$08,$08,$08,$00,_      '45 - - - 2D
             $7C,$10,$38,$44,$38,$00,_      '46 - ./ - 2E
             $00,$60,$60,$00,$00,$00,_      '47 - //. - 2F
             $3E,$51,$49,$45,$3E,$00,_      '48 - 0 - 30
             $00,$42,$7F,$40,$00,$00,_      '49 - 1 - 31
             $42,$61,$51,$49,$46,$00,_      '50 - 2 - 32
             $21,$41,$45,$4B,$31,$00,_      '51 - 3 - 33
             $18,$14,$12,$7F,$10,$00,_      '52 - 4 - 34
             $27,$45,$45,$45,$39,$00,_      '53 - 5 - 35
             $3C,$4A,$49,$49,$30,$00,_      '54 - 6 - 36
             $01,$71,$09,$05,$03,$00,_      '55 - 7 - 37
             $36,$49,$49,$49,$36,$00,_      '56 - 8 - 38
             $06,$49,$49,$49,$3E,$00,_      '57 - 9 - 39
             $77,$08,$7F,$08,$77,$00,_      '58 - :/ - 3A
             $6C,$10,$7C,$10,$6C,$00,_      '59 - ;/ - 3B
             $7F,$49,$49,$49,$33,$00,_      '60 - </ - 3C
             $14,$14,$14,$14,$14,$00,_      '61 - = - 3D
             $7F,$08,$3E,$41,$3E,$00,_      '62 - >/ - 3E
             $00,$50,$30,$00,$00,$00,_      '63 - ?/, - 3F
             $22,$41,$49,$49,$3E,$00,_      '64 - @/ - 40
             $1C,$22,$7F,$22,$1C,$00,_      '65 - A/ - 41
             $7F,$10,$08,$04,$7F,$00,_      '66 - B/ - 42
             $3E,$41,$41,$41,$22,$00,_      '67 - C/ - 43
             $7F,$49,$49,$49,$36,$00,_      '68 - D/ - 44
             $47,$28,$10,$08,$07,$00,_      '69 - E/ - 45
             $7E,$11,$11,$11,$7E,$00,_      '70 - F/ - 46
             $7F,$01,$01,$01,$7F,$00,_      '71 - G/ - 47
             $7F,$09,$09,$09,$06,$00,_      '72 - H/ - 48
             $7F,$40,$7F,$40,$7F,$00,_      '73 - I/ - 49
             $3E,$41,$41,$41,$3E,$00,_      '74 - J/ - 4A
             $20,$41,$3F,$01,$7F,$00,_      '75 - K/ - 4B
             $E0,$51,$4F,$41,$FF,$00,_      '76 - L/ - 4C
             $00,$7F,$48,$48,$30,$00,_      '77 - M/ - 4D
             $01,$01,$7F,$01,$01,$00,_      '78 - N/ - 4E
             $7F,$40,$7F,$40,$FF,$00,_      '79 - O/ - 4F
             $41,$49,$49,$49,$36,$00,_      '80 - P/ - 50
             $7C,$21,$12,$09,$7C,$00,_      '81 - Q/ - 51
             $7F,$08,$14,$22,$41,$00,_      '82 - R/ - 52
             $7F,$48,$30,$00,$7F,$00,_      '83 - S/ - 53
             $7F,$49,$49,$49,$41,$00,_      '84 - T/ - 54
             $7F,$01,$01,$01,$03,$00,_      '85 - U/ - 55
             $7F,$02,$0C,$02,$7F,$00,_      '86 - V/ - 56
             $7F,$40,$40,$40,$FF,$00,_      '87 - W/ - 57
             $07,$08,$08,$08,$7F,$00,_      '88 - X/ - 58
             $7F,$08,$08,$08,$7F,$00,_      '89 - Y/ - 59
             $46,$29,$19,$09,$7F,$00,_      '90 - Z/ - 5A
             $44,$28,$10,$28,$44,$00,_      '91 - [/ - 5B
             $20,$10,$08,$04,$02,$00,_      '92 - \// - 5C
             $04,$7C,$50,$50,$20,$00,_      '93 - ]/ - 5D
             $00,$36,$36,$00,$00,$00,_      '94 - ^/: - 5E
             $40,$40,$40,$40,$40,$00,_      '95 - _ - 5F
             $00,$01,$02,$04,$00,$00,_      '96 - ` - 60
             $30,$48,$FC,$48,$30,$00,_      '97 - a/ - 61
             $7C,$20,$10,$08,$7C,$00,_      '98 - b/ - 62
             $38,$44,$44,$44,$20,$00,_      '99 - c/ - 63
             $7C,$54,$54,$28,$00,$00,_      '100  d/ - 64
             $0C,$50,$50,$50,$3C,$00,_      '101  e/ - 65
             $20,$54,$54,$54,$78,$00,_      '102  f/ - 66
             $7C,$04,$04,$04,$7C,$00,_      '103  g/ - 67
             $7C,$14,$14,$14,$08,$00,_      '104  h/ - 68
             $7C,$40,$7C,$40,$7C,$00,_      '105  i/ - 69
             $38,$44,$44,$44,$38,$00,_      '106  j/ - 6A
             $20,$44,$3C,$04,$7C,$00,_      '107  k/ - 6B
             $E0,$54,$4C,$44,$FC,$00,_      '108  l/ - 6C
             $7C,$50,$50,$20,$00,$00,_      '109  m/ - 6D
             $04,$04,$7C,$04,$04,$00,_      '110  n/ - 6E
             $7C,$40,$7C,$40,$FC,$00,_      '111  o/ - 6F
             $44,$44,$54,$54,$28,$00,_      '112  p/ - 70
             $7C,$41,$22,$11,$7C,$00,_      '113  q/ - 71
             $7C,$10,$28,$44,$00,$00,_      '114  r/ - 72
             $7C,$50,$50,$20,$7C,$00,_      '115  s/ - 73
             $38,$54,$54,$54,$18,$00,_      '116  t/ - 74
             $7C,$04,$04,$04,$0C,$00,_      '117  u/ - 75
             $7C,$08,$10,$08,$7C,$00,_      '118  v/ - 76
             $7C,$40,$40,$40,$FC,$00,_      '119  w/ - 77
             $0C,$10,$10,$10,$7C,$00,_      '120  x/ - 78
             $7C,$10,$10,$10,$7C,$00,_      '121  y/ - 79
             $08,$54,$34,$14,$7C,$00,_      '122  z/ - 7A
             $63,$14,$08,$14,$63,$00,_      '123  {/ - 7B
             $00,$00,$7F,$00,$00,$00,_      '124  | - 7C
             $01,$7F,$48,$48,$30,$00,_      '125  }/ - 7D
             $7E,$4B,$4A,$4B,$42,$00        '126  ~/ - 7E 
__Over__Font__: 
$endif  ' __FONT_INC_      
